@import "system.css";

body {text-align:left;background:url(../img/body_bg.jpg) #fff repeat-x 50% 47px;color:#3F3F3F;}
body.admin-menu {background-position:50% 67px}
#site { width:980px;margin: 0 auto; background: transparent; }
#header, #footer {background: transparent;}
#header {height:96px;position:relative}
.ie6 #header {height:43px}
#footer {padding: 10px 0;}
#content {padding:0 10px;background:url(../img/tv1_menubg.png) 0% 0% #fff no-repeat;width:960px;padding-bottom:10px;}
hr {clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0;margin:0;border:0;padding:0;}
.messages {padding: 0.5em;}

#navi .module {padding-top:0.65em;}
#navi {margin-bottom:10px;}
a {color:#00a5e3;}
a:hover {text-decoration:underline}
a.nohover {text-decoration:none}
p {color:#3f3f3f;}
strong, p.ingress, .strong {font-weight:bold;}
p.ingress {font-size:1.1em;}
p.kuvateksti, .content p.kuvateksti {font-style:italic;position:relative;top:-10px;margin-bottom:0px;}
h2, h3, h4, h5 {color:#3f3f3f;}
h2 {font-size:1.4em;font-weight:bold;margin-bottom:5px 0;}
h3 {font-size:1.2em;font-weight:bold;margin-bottom:5px 0;}
h4 {font-size:1.1em;font-weight:bold;margin-bottom:5px 0;}
.xl h2 {font-size:2.4em;}
em {font-style:italic;}
.content p {margin-bottom:0.55em;}

#site_name .module a {display:block;height:96px}
#site_name h2{text-indent:-10000px;overflow:hidden;}
#site_name h2 a{background:url(../img/id1_yle-tv1.png) no-repeat 10px 50%;}

.publish-date {text-transform:uppercase;color:#929292;font-size:0.875em;margin-bottom:10px;margin-top:5px;}
.liftup-content p.showtime {padding-bottom:0.5em;}

img.left {float:left;margin-right:10px}
img.right {float:right;margin-left:10px}

.heading {background:url(../img/h2_bg.gif) repeat-x;padding-bottom:0.4em;margin-bottom:0px;height:1%}
.heading-small {background-position: 0 -5px}
.heading-small .heading {background-position: 0 -5px}
.heading-small .heading h2 {font-size:1.1em}
.heading-big .heading {background-position: 0 4px}
.heading-big h2 {font-size:1.9em;color:#2e2e2e;}
.heading h2, .heading h3, .heading h4 {background:#fff;float:left;padding-right:8px;margin-top:0}
.heading h4 {color:#00a5e3;font-size:1.10em;font-weight:bold;position:relative}
.heading p {float:right;text-align:right;}
.footer .heading h2 {font-size:1.10em}
.footer .heading {background-position: 0 -6px}
.footer {margin-top:20px}

#navlist {margin-left:0px;height:18px;}
#navlist li {display:block;float:left;border-right:1px solid #96def8;}
#navlist li.last/*, #navlist li.first*/ {border:0}
#navlist a {color:#fff;font-weight:bold;padding: 5px 7px;font-size:11pt}
#navlist a.active {color:#96def8;}
#navlist li.first {padding: 0 0.5em 0 0;}
#navlist li.first a { padding: 5px 7px 5px 0 }
/*
#navlist .menu-1-1-2 a{width:55px;text-indent:-1000px;display:block;}
#navlist .menu-1-1-2 {margin-right:10px;}
*/

#ft {background:url(../img/footermenu.png) #fff 0% 97% no-repeat;margin:0 0 20px 0;padding:2em 10px 0 10px;border:none;}
#ft ul {margin-left:0px}
#ft ul li {border-left:1px solid #00A5E3;margin:0;display:block;float:left;padding:0 0 0 5px;background:#fff}
#ft ul li:first-child {border:0;}
#ft ul li.last, #ft li.first {border:0}
#ft ul a {font-weight:bold;padding-right: 5px; font-size:10pt}

span.rated {font-family:Arial;background:#ff8a00;padding:0.1em 0.3em;color:#fff;-moz-border-radius:0.1em;letter-spacing:-1pt}

.comments {margin-top:20px}
.comments-form {margin-top:20px}
.comment {margin-bottom:20px}

/** Layout **/
.border_8 {background:url(../img/border_8_bg.png) repeat-y;margin-bottom:20px;height:1%;}
.indent_left .module {margin-left:20px;height:1%;}

/*== TV-opas ==*/

#broadcasts {position:relative;margin-bottom:2em}

div.broadcast-days {clear: left; overflow: hidden;}
html.ie6 div.broadcast-days {zoom:1;}
div.broadcast-days p {margin-top: -1.5em; font-weight: bold; float: right;}
div.broadcast-days ul {list-style-type: none; padding: 0; margin: 0.5em 0 0 0;height:30px;}
div.broadcast-days ul li {background:#ceeffc;float: left; padding: 0; width:87px;border-top:1px solid #ceeffc;border-left:1px solid #fff}
div.broadcast-days ul li a {text-align:center;display:block;padding:0.5em 1em; margin: 0;}
div.broadcast-days ul li a span.day {font-size: 120%; font-weight: bold; text-transform: uppercase;}
div.broadcast-days ul li:first-child a {padding-left: 0; border-left: none;}
div.broadcast-days ul li.first {border-left:0;}
div.broadcast-days ul li.current a {color:#5b5d60;}
div.broadcast-days ul li.current {background:transparent;}
div.broadcast-title {overflow: hidden;}
div.broadcast-title h2 {float:left;}
div.broadcast-title div.programme-prev-next {float:left;margin: 0.5em 1em;}

div.broadcast-slots {padding: 0.5em 0 1em 0; line-height: 1.8em; color:#5b5d60}
div.broadcast-days div.broadcast-slots ul {display:inline;border:none;float:none;}
div.broadcast-slots ul {margin-left: 0.5em;}
div.broadcast-slots ul li {background:transparent;display:inline;float:none;border:0;}
div.broadcast-slots ul li a {font-weight: bold; display: inline; padding: 0 0.5em; border: none; border-left: solid 1px #5b5d60;}

div.broadcast-list {padding: 0 0;}
div.broadcast-list ul {list-style-type: none;padding: 0;margin: 0 0 0 0px; position: relative;}
div.broadcast-list ul li { padding: 0.5em 0;background: transparent; clear: left;margin: 0;}
div.broadcast-list ul li.broadcast-list-group {border: solid 1px #ccc;}
div.broadcast-list ul li.broadcast-list-group div.broadcast-list-group-description {border-left: dotted 1px #ccc;padding-left: 20px;margin: 10px 20px;font-size: 1.1em;float: right;width: 200px;}
div.broadcast-list ul li.broadcast-list-sub {padding-left: 110px;}
div.broadcast-list ul li.broadcast-list-sub h4 {font-weight: bold;}

/* SLOTS */
html.ie6 div.broadcast-list ul li {zoom:1;}
div.broadcast-list ul li.broadcast-list-slot {padding-top: 1em; margin-top: 1em; }
div.broadcast-list ul li div.broadcast-slot {background:url(../img/h2_bg.gif) repeat-x;padding-bottom:10px;margin-bottom:0px;font-weight:bold;font-size:1.4em;padding:0;margin-top:-1.0em;margin-bottom:1.5em}
div.broadcast-list ul li div.time {line-height: 1.5em; font-weight: bold; font-size: 1.2em;color: #404040;width: 60px;float: left;}
div.broadcast-list .broadcast-slot strong {background:#fff;font-weight: bold;padding-right:10px;color:#404040;}

div.broadcast-list ul li div.episode {margin-left: 50px;overflow: hidden;}
div.broadcast-list ul p, div.broadcast-list ul h4 {line-height: 1.4em; margin: 0;}
div.broadcast-list ul div.episode h4 { margin: 0 0.5em 0 0; font-size: 120%; float: left;}
div.broadcast-list ul li p {float: none;clear: left; padding: 0;}

div.broadcast-list ul li p.more, div.programme-episodes ul li p.more { font-size: 80%;clear: none;margin:5px 0;}
div.broadcast-list ul li p.synopsis {color: #3f3f3f; margin: 0;}
div.broadcast-list ul li span.areena {white-space: nowrap; background:#b2b2b2 url(../img/icon_areena.gif) no-repeat scroll 3px 3px;text-transform:uppercase;padding:0.2em 0.5em 0.2em 20px;color: #fff;-moz-border-radius:0.2em;}
div.broadcast-list ul li span.areena.available, div.programme-episodes ul li span.areena.available {}
div.broadcast-list ul li span.areena.available {text-transform:lowercase;padding:0;background-color:#fff;color: #3f3f3f;-moz-border-radius:0;background-image:none;}
div.broadcast-list ul li span.areena.available strong, div.programme-episodes ul li span.areena.available strong {text-transform:uppercase;padding:0.2em 0.5em 0.2em 20px;background:#00A5E3 url(../img/icon_areena.gif) no-repeat scroll 3px 3px;color: #fff;-moz-border-radius:0.2em;}

body.tohlopin-dekkari .collection-manual .section {display:none;}

/*== Ohjelmat-osio ==*/
/* body.ohjelmat .title {font-size:153.9%;font-weight:bold;padding-bottom:1em;} */
body.ohjelmat .yui-gc {border-top: 1px solid #dadada;border-bottom: 1px solid #dadada;padding: 1em 0;margin-bottom:1em;}
div.upcoming .nosto-4-palsta li {float:none;width:auto;}
div.upcoming .nosto-4-palsta li img {border:0;}
div.upcoming .nosto-4-palsta li h2 {font-size:108%;font-weight:bold;}

#programme-current span:first-child {background:url(../img/icon_clock.png) no-repeat 0% 0%}
#programme-current {color:#fff}
#programme-current a {color:#fff;font-weight:bold}
#programme-current h4, #programme-current h5, #programme-current p, #programme-current {font-size:9pt}
#programme-current {padding: 18px 0px 5px 0px;border:0;position:relative;height:60px;overflow:hidden;font-size:93%;}
#programme-current h5 {color:#fff;text-transform:uppercase;}
#programme-current h5.next {clear:both;}
#programme-current h4 {color:#fff;padding-left:5px;}
#programme-current h4 a, div#programme-current h4 a:link {}
#programme-current h4 a:hover {font-style:underline;}
#programme-current h4, div#programme-current h5 {margin:0;}
#programme-current span {text-align:center;font-weight:bold;height:20px;display:block;margin:0.35em 0 0.1em 0;width:50px;float:left;font-size:1.1em}
#programme-current span.start-time {background:url(../img/icon_clock.png) no-repeat 0% 0%;padding-left:15px;}
#programme-current span.end-time {margin-right:1.5em;}
#programme-current div.progressbar {border:solid 1px #76bfe8;margin:0.8em 0.2em 0 0.2em;height:5px;width:150px;float:left;background:#fff;line-height:5px;}
#programme-current div.progressbar div {background:#d37419;height:5px;width:1px;}
#programme-current .synopsis {display:none;}
#programme-current h5 {float:left;clear:left;font-size:85%;line-height:11pt;padding-right:5px;}
#programme-current p {margin:0;}

div#programme-current div.progressbar div.progressbar-10 { width: 15px; }
div#programme-current div.progressbar div.progressbar-20 { width: 30px; }
div#programme-current div.progressbar div.progressbar-30 { width: 45px; }
div#programme-current div.progressbar div.progressbar-40 { width: 60px; }
div#programme-current div.progressbar div.progressbar-50 { width: 75px; }
div#programme-current div.progressbar div.progressbar-60 { width: 90px; }
div#programme-current div.progressbar div.progressbar-70 { width: 105px; }
div#programme-current div.progressbar div.progressbar-80 { width: 120px; }
div#programme-current div.progressbar div.progressbar-90 { width: 135px; }
div#programme-current div.progressbar div.progressbar-100 { width: 150px; }

/** Etusivu **/

.nosto-paraati .draama {position:relative;height:348px;width:620px;font-family:Georgia, "Times New Roman";}
.nosto-paraati .draama h2 a {color:#fff;font-size:1.8em;font-weight:normal}
.nosto-paraati .draama h4 {color:#fff;}
.nosto-paraati .draama p {color:#fff;}
.nosto-paraati .draama .teaser-text p {font-family:Arial;}
.nosto-paraati .draama h2 .rated {font-size:0.55em;}
.nosto-paraati .draama .teaser-image {position:absolute;top:0px;left:0px}
.nosto-paraati .draama .overlay {position:absolute;top:0;left:0;width:620px;height:348px;background:url(../img/overlay_paraati_draama.png) no-repeat 0% 0%;}
.nosto-paraati .draama .teaser-text {position:absolute;top:215px;left:20px}
.nosto-paraati .draama .broadcast-time {color:#fff;font-size:1.3em;position:absolute;top:253px;left:405px;width:200px;}
.nosto-paraati .draama .play-video a {text-indent:-1000px;overflow:hidden;display:block;width:64px;height:64px;background:url(../img/icon_play-big.png) no-repeat 50% 50%;}
.nosto-paraati .draama .play-video {position:absolute;top:135px;left:20px;width:64px;height:64px;}

.nosto-paraati .ajankohtais {border:1px solid #d9d9d9;padding:18px}
.nosto-paraati .ajankohtais .column {width:280px;float:left}
.nosto-paraati .ajankohtais .right {margin-left:20px}
.nosto-paraati .ajankohtais p {margin-top:10px;}
.nosto-paraati .ajankohtais h2 a {color:#3f3f3f}
.nosto-paraati .ajankohtais h4 {font-size:1.2em}
.nosto-paraati .ajankohtais .teaser-image p {font-style:italic;}

#ohjelmanostot {margin-bottom:15px;margin-top:8px;}
#ohjelmanostot li {width:155px;float:left;}
#ohjelmanostot .heading a {font-weight:bold}
#ohjelmanostot img {margin:0}
#tv1ohjelmat li {display:inline;margin-right:10px;}
#tv1ohjelmat li a {padding:2px 5px;background:#3F85FF;color:#fff;}

#tulevia-elokuvia .teaser-image {padding:7px 0 10px 28px;background:url(../img/front_tulevia_elokuvia_bg.jpg) no-repeat 0% 0% #fff;height:1%}
#tulevia-elokuvia img {margin:0}
#tulevia-elokuvia h2 a{font-weight:normal}
#tulevia-elokuvia p {font-size:1.1em;padding-bottom:0}

.icons .kommentit {background:url(../img/icon_comments.png) no-repeat 0% 50%;margin-left:5px;padding-left:20px;}
.icons .suosittelut {background:url(../img/icon_star.png) no-repeat 0% 50%;margin-left:5px;padding-left:20px;}
.icons .suosittelut-hot {background:url(../img/icon_star-hot.png) no-repeat 0% 50%;margin-left:5px;padding-left:20px;}
.suosittele .count {}
.suosittele {margin-bottom:10px;width:205px;padding:6px 5px;background:#ecf7fe;font-size:0.85em;-moz-border-radius:0.1em;}
.suosittele-link a {background:url(../img/icon_suosittele.png) no-repeat 5px 50% #00a5e3;padding:1px 7px 1px 23px;color:#fff;text-transform:uppercase;-moz-border-radius:0.1em;}

#draama-ja-viihde .liftup-content {position:relative;height:124px;font-family:Georgia, "Times New Roman";font-size:0.95em}
#draama-ja-viihde .teaser-image {position:absolute;top:0}
#draama-ja-viihde .teaser-text {position:absolute;bottom:10px;left:10px;color:#fff;}
#draama-ja-viihde .overlay {position:absolute;top:0;width:220px;height:124px;background:url(../img/overlay_blue_small.png) repeat-x 100% 100%;}
#draama-ja-viihde .content h2 {font-weight:normal;color:#fff;margin:0;}
#draama-ja-viihde .content h2 a {color:#fff;}
#draama-ja-viihde .content p {font-size:1.1em;margin:0;}

#tulevia-elokuvia .liftup-content {font-family:Georgia, "Times New Roman";font-size:0.95em;}
.nosto-ajankohtaislooppi .liftup-content {padding:10px 10px 10px 20px;border:1px solid #d9d9d9;border-left:10px solid #e26600;}
.nosto-ajankohtaislooppi .liftup-content h2 a {color:#2e2e2e;}
.nosto-paraati .ajankohtais p a,
.nosto-ajankohtaislooppi .liftup-content p a {font-size:1.15em;font-weight:bold;background:url(../img/icon_arrow.png) no-repeat 0 0; padding-left:24px;padding-bottom:5px;}
.nosto-paraati .ajankohtais p strong,
.nosto-ajankohtaislooppi .liftup-content p strong {font-size:1.15em;font-weight:bold;}
.etusivu .etusivun-artikkelinostot .liftup-content {position: relative; margin-bottom:20px;}
.etusivu .etusivun-artikkelinostot .liftup-content img {margin-bottom:8px;}
.etusivu .etusivun-artikkelinostot .liftup-content h2 {font-size:1.9em;}
.etusivu .etusivun-artikkelinostot .liftup-content h2 a {color:#3F3F3F;}
#oikea-ohjelmanostot .liftup-content h2 {font-size:1.2em;}
#oikea-ohjelmanostot .liftup-content p {margin-bottom:0.2em;}

.article h1, h1.title, .juttuarkisto h1.title {font-size:1.9em;font-weight:bold;letter-spacing:-0.25px;margin:0;}
.tv1-uskoo-iloon-ja-alyyn h1, .juttuarkisto h1, .tvopas h1, .kanavan-yhteystiedot h1 {font-weight:bold;font-size:1.5em;margin-bottom:0.5em;}
.content img {margin-bottom:1em;}
img.imagecache-nosto-areena {margin:0;}

/** Etusivun Areena-nostot **/
#nosto-areena .heading {background-color: #333; background-image: none; color: #ccc; height:30px;padding-top:10px;padding-left:20px;}
.ie6 #nosto-areena .heading {margin:0}
#nosto-areena .heading h2 {color:#ccc;background:none;font-size:1.2em;}
#nosto-areena .heading p {color:#ccc;}
#nosto-areena .heading a {color:#ccc;font-weight:bold;padding-right:20px;}
#nosto-areena .content {background-color: #333; height:217px;margin-bottom:20px;}
#nosto-areena li {width:157px;height:155px;margin:0 7px;float:left;border:0;padding-left:15px;}
#nosto-areena li img {border:1px solid #fff}
#nosto-areena ul.nosto-areena li:first-child {border:0}
#nosto-areena ul.nosto-areena {margin:0}
.ie6 #nosto-areena ul.nosto-areena {margin-left:-10px;}
#nosto-areena .liftup-content h2 {margin-top:5px;font-size:1.2em;font-weight:normal;}
#nosto-areena .liftup-content p {color:#fff;}

/** Kanavaheader **/
.kanavaheader-rotator {
  position:relative;
  height:96px;
  width: 450px;
  overflow:hidden;
}

/** Ohjelmat -sivu **/
.ohjelmat #ohjelmanostot li {width:155px;float:left;}
#ohjelmanostot .grid_2 h2 {font-size:1.1em;margin-top:0.2em;}
.ohjelma {width:300px;}
.nosto-ohjelmat-tv1tiedottaa .publish-date {margin:0}
.nosto-ohjelmat-tv1tiedottaa .liftup-content {margin-bottom:0}

#ohjelmakategoria .collection-manual .heading {display:none;}
#ohjelmakategoria .kategoria-hattu {height:83px;padding:15px 15px 0 15px}
#ohjelmakategoria .kategoria-hattu ul {margin:0;width:400px;}
#ohjelmakategoria .kategoria-hattu li {list-style:none;margin:0 0 6px 0;padding:0;float:left;border-right:2px solid #fff;}
#ohjelmakategoria .kategoria-hattu li.last {border:none;}
#ohjelmakategoria .kategoria-hattu li a {color:#fff;padding:0px 7px;font-weight:bold;font-size:1.1em;}
#ohjelmakategoria .kategoria-hattu li a.active {color:#3f3f3f;}
#ohjelmakategoria .kategoria-ohjelmat li {list-style:none;margin:0 0 5px;padding:0;float:left;border-right:1px solid #ccc;}
#ohjelmakategoria .kategoria-ohjelmat li a {display:block;padding:2px 5px;font-weight:bold;font-size:1.05em;}
#ohjelmakategoria .field-field-additional-content {float:right;width:220px;margin:0 0 10px 20px}
#ohjelmakategoria .kategoria-ohjelmat {margin:10px 0 30px 0;}
#ohjelmakategoria #ohjelmakortti {margin-bottom:0px;}
#ohjelmakategoria #ohjelmakortti h4.title {color:#3f3f3f;}
#ohjelmakategoria .liftup-content h2 a {color:#3f3f3f;}
#ohjelmakategoria .content_wrapper {height:1%}

/** Juttuarkisto **/
.ui-tabs-nav .ui-tabs-hide {display:none;}
.ui-tabs-nav .tabs-links {margin-bottom:20px;}
#suositelluimmat .label {float:left;margin-right:5px;}
#suositelluimmat .divider {padding:0 3px 0 7px;color:#ccc;}
#suosituimmat-tabs ul li {display:inline;font-weight:bold;padding:0}
#suosituimmat-tabs .view-metadata {margin-bottom:10px;color:#3F3F3F;font-size:0.9em;margin-top:2px;}
#suositelluimmat .count {float:left;background:#ff8a00;padding:0.2em 0.5em;color:#fff;-moz-border-radius:0.1em;letter-spacing:-1pt}
#suositelluimmat .item {margin-left:30px;}
.browse-by-section h2, .browse-by-term h2 {font-weight:normal}
.browse-by-term, #suositelluimmat {margin-top:20px}
.browse-by-term ul li {float:left;background:#f6f6f6;padding:2px 5px;margin:0 5px 5px 0;text-transform:uppercase;font-size:0.9em;}
.ui-tabs-selected a {color:#3F3F3F}
.liftup-content {position: relative; margin-bottom:20px;}
.nosto-paraati .liftup-content,
.nosto-etusivu-tastapuhutaan .liftup-content {margin:0}
.nosto-etusivu-tastapuhutaan .liftup-content h2 a {color:#2E2E2E;}
.nosto-etusivu-tastapuhutaan .liftup-content img {margin-bottom:8px;}
.juttuarkisto .liftup-content {overflow:hidden; margin-bottom:20px}
.juttuarkisto .liftup-content h1 a {color:#2E2E2E;}
.juttuarkisto .liftup-content p,
.node p,
.etusivu #artikkelit .liftup-content p {line-height:1.25em;padding-bottom:0em}

/** Tietoa TV1:stä **/
.tietoa-tv1sta #tv1tiedottaa {margin-top:9px}
.tietoa-tv1sta .heading-big {margin-top:0px}
.tietoa-tv1sta h1 {font-size:1.55em;font-weight:bold;color:#3f3f3f;}
.tietoa-tv1sta .border_8 {margin-top:15px}
.tietoa-tv1sta h4 img {margin-top:5px;margin-right:20px;}
.tietoa-tv1sta h4 {font-weight:bold;font-size:1.25em;}

/** Palaute ja yhteystiedot **/
#webform-client-form-155 input,
#webform-client-form-155 textarea {border:1px solid #d9d9d9;width:100%;padding:0.2em}
#webform-client-form-155 #edit-submit {background:#0188d4;height:40px;width:155px;border:0;color:#fff;font-weight:bold;}
#webform-client-form-155 .form-required {display:none;}
#webform-client-form-155 .resizable-textarea {width:100%}

/** Tools **/
.content {position:relative;}
.yle-admin-links {text-indent:-9999px;width:16px;height:16px;position:absolute;z-index:9999;display:block;top:0;right:0;background: transparent url(../img/admin/icons/page_white_edit.png) no-repeat 0 0;}
.yle-admin-links span {display:none;}
.publish-queue {left:-10px;top:-10px;background: transparent url(../img/admin/icons/clock.png) no-repeat 0 0;}
ul#collection_admin li {width:75%;}

/** Reset **/
.liftup {margin:0;padding:0;border:0;background-color:transparent;}
.item-list ul {margin:0;padding:0;border:0;}
.item-list ul li {margin:0;border:none;}

/** Listat **/
.liftup-content ul li,
.bullets li,
.node ul li {padding-left:13px;background:url(../img/icon_listitem.gif) 0 3px no-repeat;font-weight:bold;}
.terms ul {display:inline;}
.terms ul li {display:inline;background:#f2f2f2;padding:2px 5px;margin-right:5px;text-transform:uppercase;font-weight:normal;font-size:0.9em}
.kategoria-hattu ul li,
.kategoria-ohjelmat ul li {background:transparent;}
li.extra-space {margin-bottom:0.75em;}
/* Areena player */
.AreenaPlayerParams {display:none;}

.node {position:relative;}

/** Draama ja Viihde nostot etusivulla **/
#draama-ja-viihde .liftup-content {margin-bottom:20px}
#draama-ja-viihde .liftup-content p {color:#fff;}

/** Areenan uutislähetys **/
#uutislahetys {width:280px;height:160px;margin-bottom:10px;}
#uutislahetys .overlay {position:absolute;top:50px;left:120px;}
#uutislahetys .overlay a {display:block;width:40px;height:40px;text-indent:-10000px;overflow:hidden;background:url(../img/icon_play-medium.png) no-repeat;}
#uutislahetys .thumb {position:absolute;left:0;}

/** Areenan TV-ohjelmat **/
#ohjelmat-areenassa {background:url(../img/ohjelmat_areenassa_bg.jpg) no-repeat;padding:12px 10px 10px 20px;margin-top:20px;height:1%}
#ohjelmat-areenassa li {margin-bottom:15px;position:relative;height:60px;width:250px;}
#ohjelmat-areenassa img {position:absolute;top:2px;left:0;border:1px solid #fff;}
#ohjelmat-areenassa div.titles {position:absolute;top:0;left:115px;}
#ohjelmat-areenassa h5 {font-size:0.85em;color:#fff}
#ohjelmat-areenassa h4 {font-size:1.1em;font-weight:bold;}
#ohjelmat-areenassa h3 {font-size:1.1em;font-weight:normal;text-transform:uppercase;margin-top:16px;margin-bottom:4px;color:#fff;font-size:0.9em;}
#ohjelmat-areenassa h2.title {font-size:1.2em;font-weight:bold;color:#fff}
#ohjelmat-areenassa p {color:#fff}
#ohjelmat-areenassa p a {font-weight:bold}

/** Etusivun aiheet ticker **/
#aiheet .liftup-content {padding:7px 0px 7px 0px;}
.nosto-aiheetsuora .uutisotsikot {height:28px;overflow:hidden;position:relative;background:#daf0ff;margin-bottom:20px;}
.ie6 .nosto-aiheetsuora .uutisotsikot {margin-bottom:0px;}
.nosto-aiheetsuora .uutisotsikot .title {position:absolute;top:0;left:0;width:113px;height:28px;background:url(../img/ticker_yleuutiset.png) no-repeat;}
.nosto-aiheetsuora .uutisotsikot .title a {display:block;text-indent:-1000px;padding:5px 0;}
.nosto-aiheetsuora .uutisotsikot .content {position:absolute;left:120px;top:2px;width:10000px;}
.nosto-aiheetsuora .uutisotsikot ul li {border-right:1px solid #3F85FF;display:inline;background:none;padding:0 10px;}
.nosto-aiheetsuora .uutisotsikot ul li a {color:#3f3f3f;font-weight:normal;}
#aiheet .nosto-aiheetsuora .uutisotsikot {padding:0}
.nosto-aiheetsuora .title {background:black;color:#fff;padding:3px 5px 2px 5px;margin-right:15px;font-size:0.75em;text-transform:uppercase;font-weight:normal}
.nosto-aiheetsuora .content {padding-top:5px}
.nosto-aiheetsuora p {margin:0;padding:0}
.nosto-aiheetsuora .suora .content {color:white;}
.nosto-aiheetsuora .suora {background:black;}
.nosto-aiheetsuora .suora .title {background:#c60000;margin-left:10px;margin-top:6px;-moz-border-radius:0.1em;}
#aamutv {background:#fff6e6;padding:5px 20px;margin-bottom:20px;color:#3f3f3f}
#aamutv .title {margin-top:6px;color:#e65716;font-weight:bold;}

.nosto-etusivu-keski-oikea .liftup-content img {float:right;margin-top:3px;}
.nosto-etusivu-keski-oikea .liftup-content p {padding-bottom:0}
.nosto-etusivu-keski-oikea .liftup-content p,
.nosto-etusivu-keski-oikea .liftup-content h2 {margin-right:65px;}

.field-field-henkilokortti {height:1%}

.fivestar-widget {text-transform:uppercase;}
div.fivestar-widget .star {width:100px;background:black;height:25px;text-indent:0;padding:5px;}
div.fivestar-widget .star a {background:transparent;color:#fff}

.tvopas-sidebar ul li {background:url(../img/icon_arrow.png) no-repeat 0% 50%;font-size:1.1em;font-weight:bold;line-height:1.6em;padding-left:23px;}

#player-container {z-index:99999;position:absolute;}
#player-container.inactive {left:-99999px;}

#ohjelmanostot .grid_2 {position:relative;}

/**== tvopas-compact ==**/
.module.frontpage-tvopas-compact .content {background:url(../img/h2_bg.gif) repeat-x;padding-bottom:10px;margin-bottom:0px;height:1%}
.module.frontpage-tvopas-compact .content h2 {background-color:#fff;float:left;padding-right:8px;}
.module.frontpage-tvopas-compact .content p {text-align: right;}
#tvopas-compact {position:relative;font-size:93%;clear:both;}
#tvopas-compact .broadcast-list {clear:both;}
#tvopas-compact .broadcast-list p {text-align: left;}
#tvopas-compact .broadcast-list ul {float:left;width:23%;margin-right: 2%;}
#tvopas-compact .broadcast-list ul.slot-morning .synopsis {display:none;}
#tvopas-compact .broadcast-list ul .slot-end {display:none;}
#tvopas-compact .broadcast-list ul.slot-morning .slot-end {display:inline;}
#tvopas-compact .broadcast-days .loading {background: #fff url(../img/icon_loader.gif) no-repeat 50% 50%;}
#tvopas-compact .broadcast-days .loading a {visibility:hidden;}

#tvopas-compact .synopsis {font-weight:normal;}
#tvopas-compact .delimiter {background-color:#eee;-moz-border-radius:0.5em;color:#404040;margin-bottom:0.4em;}
#tvopas-compact div.broadcast-list ul li {padding-bottom:0;padding:0.2em 0.3em;}
#tvopas-compact div.broadcast-list ul li.broadcast-list-slot {margin-top:0;padding-top:0;}
#tvopas-compact div.broadcast-list ul.slot-morning h4, #tvopas-compact div.broadcast-list ul.slot-morning .time {font-size:93%;}
#tvopas-compact div.broadcast-list ul .time {width:auto;margin-right:0.5em;background-color:#eee;-moz-border-radius:0.5em;padding:0 0.2em;}
#tvopas-compact div.broadcast-list ul.slot-morning .time {background-color:transparent;}
#tvopas-compact div.broadcast-list ul.slot-morning .episode {margin-left:0;}
#tvopas-compact div.broadcast-list ul li.broadcast-slot {color:#a4a6a6;background-color:#3d4040;padding:0.2em 0.3em;margin-bottom:0px;font-weight:bold;-moz-border-radius:0.5em;padding: 0.1em 0.5em;margin-bottom:0.5em;}
#tvopas-compact div.broadcast-list li.broadcast-slot strong {font-weight: bold;padding-right:10px;color:#fff;background-color:transparent;font-size:1.4em;}
#tvopas-compact .programme-prev-next-day {float:right;font-weight:bold;}
#tvopas-compact div.broadcast-list h4, #tvopas-compact div.broadcast-list .time {font-size:108%;}
#tvopas-compact .broadcast-title {padding: 1em 0;}
#tvopas-compact div.broadcast-days ul li {width:84px;}

#ylefi-stripe a {text-indent:0;}


/* Ajankohtaislööppi */
ul.nosto-ajankohtaislooppi img {
	margin: 0;
	float: right;
	display: inline;
	height: 4.3em;
}
ul.nosto-ajankohtaislooppi .xl img {
	height: 5.5em;
}
